Gambas2 update(s)

(zie ook Gambas3 updates)

Het is een geruststelling voor wie afhankelijk is van Gambas 2 programma’s; zelfs in een recente distributie als openSUSE Leap 24.3, 15.1,.. komen nog altijd (kleine) updates binnen voor Gambas2: (-)* werkt niet?

2021-04-12
OpenSUSE 15.2
– gambas2 en KDE3 update.

2021-03-11
OpenSUSE 15.1 is EOL, dus datzelfde systeem geüpgrade naar OpenSUSE 15.2, en dan ook de KDE3 repo’s aangepast naar 15.2; er staat dan een update klaar naar een lager sub-nummer:
KDE:KDE3 | gambas2 | 2.24.0-lp151.61.8 | 2.24.0-lp152.61.2 | x86_64
Gaat ook samen met KDE3:
KDE:KDE3 | kdebase3 | 3.5.10.1-lp151.359.4 | 3.5.10.1-lp152.359.1 | x86_64

Bij de updates komt er een foutmelding op omniORB;
omniORB | 4.1.4-lp151.5.1 | 4.1.4-lp152.5.1

2021-01-22
OpenSUSE 15.1: gambas 2.24.0-lp151.61.5
Foutmelding op:
gambas2-gb-corba-2.24.0-lp151.61.5.x86_64 requires libomniDynamic4.so.1()(64bit), but this requirement cannot be provided
Kan afgevinkt worden, dan installeert de rest wel..
Nadien met zypper up komt de melding:
/sbin/ldconfig: /usr/lib64/libffi.so.4 is not a symbolic link

2021-01-12
OpenSUSE 15.1: gambas 2.24.0-lp151.61.3
44 bestanden
(waarvan omniORB 4.1.4-lp151.5.1 die hapert met desktop update – lukt wel met zypper – rest gaat wel door)

2021-01-06
OpenSUSE 15.1: gambas 2.24.0-lp151.61.2
50 tal bestanden over gambas en kde
(ook weer met KDE: bv kdebase3-runtime 3.5.10.1-lp151.3)

2020-11-30
OpenSUSE 15.1: gambas 2.24.0-lp151.57.49
Zijnde 43 gambas2 + 6 kde totaal 49 bestanden.
(ook weer met KDE: bv kdebase3-runtime 3.5.10.1-lp151.358.5)

2020-11-17 (ongeveer)
OpenSUSE 15.1: gambas 2.24.0-lp151.57.47
Zijnde 43 gambas* bestanden.
Samen met 6 KDE (kdebase3-runtime 3.5.10.1-lp151.358.3 etc); totaal 49 bestanden.

2020-11-09
OpenSUSE 15.1: gambas 2.24.0-lp151.57.46
Waaronder gambas2 runtime, gb-chart, gb-qt, qb-qt-kde, gb-settings, gb-v4l… In totaal een 43 packages, ook weer samen met kdebase/libs3/..-updates lp151.358.1 (6 packages)

2020-11-02
OpenSUSE 15.1: gambas 2.24.0-lp151.57.44
(samen met kdebase3 3.5.10.1-lp151.357.12 / kdelibs33.5.10-lp151.233.8)
(-)

2020-10-27
OpenSuse 15.1: gambas 2.24.0-lp151.57.43
(-)

2020-10-22* (-) Nota: gambas2 werkt(e) niet op 15.1
OpenSUSE 15.1: gambas 2.24.0-lp151.57.38
(ook kdebase3-runtime (3.5.10.1-lp151.357.5)
(-)

2020-10-19
OpenSUSE 15.1: gambas 2.24.0-lp151.57.37
(zowat alle files; ook samen met een kdebase3,kdelibs3 update)
(-)
Nota: gambas2 werkt(e) niet op 15.1
2020-10-02

OpenSUSE 15.1: gambas 2.24.0-lp151.57.34
Update van 2.24.0-lp151.57.32 KDE:KDE3 / openSUSE_Leap_15.1 openSUSE-Education.

* (-)
Nota: gambas2 werkt(e) niet op 15.1
Op 15.1 werkt(e) gambas2 niet: Segmentation fault (core dumped) (-)
Werkt niet bij een nieuw geïnstalleerde 15.1. Waarschijnlijk ontbreken bibliotheken of links naar de nieuwe versies van bibliotheken die misschien wel gemaakt zijn bij een doorlopend upgraden van versies.
zie ook http://gambas.copyleft.be/blog/archives/2102

2019-12-20
OpenSUSE 42.3: gambas 2.24.0-39.1
Inderdaad nog een update van 2.x build time 14/12!

29-11-2018: er komen nog steeds af en toe updates binnen (openSuse Leqp 42.3), zoals nu, van Gambas2: 2.24.0-33.1 (Gambas 2 blijft hoofd-versie 2.24)


19-4-2018: Er komt een update binnen voor Gambas 2 op openSUSE Leap 42.3.
Op datzelfde moment is er ook een upgrade voor kdebase3, de kernpaketten van kde3, die horen bij deze oude Gambas versie.
Samen zo’n 45 paketten voor Gambas2, 3 paketten voor Kde3.

kdebase gaat naar versie 3.5.10.1-330.3
gambas2 gaat naar versie 2.24.0-29.2


4-4-2018 Er komt een update (45 bestanden) binnen voor Gambas2 op openSUSE Leap 42.3.

Daarmee gaat die van …

2.24.0-24.58
Build Time:
za 03 mrt 2018 19:24:06 CET

naar …

2.24.0-24.59.
Build Time:
vr 30 mrt 2018 13:49:58 CEST

This entry was posted in Gambas2. Bookmark the permalink.